
/* CSS Document */
@import url(helveticathin/stylesheet.css);
@import url(bodoni/stylesheet.css);
body{
	margin: 0px;
	padding: 0px;
	}
	#header {
	background-color: #000;
	height: 100px;
	width: 100%;
	position: fixed;
	z-index: 1000;
	margin-top: -21px;
}
	#hed {
	background-color: #000;
	height: 100px;
	width: 100%;
	position: fixed;
	z-index: 1000;
	margin-top: -25px;
}
	#logo{
	float: left;
	height: 38px;
	width: auto;
	padding-top: 30px;
	padding-left: 60px;
		}
	#menu{
	float: right;
	height: 50px;
	width: auto;
	padding-top: 40px;
	padding-right: 60px;
		}
	.menua a{
	padding-right: 20px;
	font-family: 'HelveticaNeueLTStdThinRegular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
		}
   .menua:hover{

	font-family: 'HelveticaNeueLTStdThinRegular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: underline;
		}
	.box {
	width: 100%;
	height: auto;
	color: #fff;

	margin-top: 100px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}
	
	#box1 {
		color: white;
	height: 870px;
	padding-top: 70px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

	}
	
	#box2 {
	height: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-color: #fff;
	}
	
	#box3 {

	height: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-color: #fff;
	}
	
	#box4 {
	height: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-color: #fff;
	}

#nav
{
		list-style: none;
	position: fixed;
	right: 150px;
	z-index:1000;
	padding-top: 220px;
	width: 300px;
}

#nav li
{
	float: right;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 1px;
}

#nav li a
{
	height: 130px;
	line-height: 45px;
	float: right;
	width: 130px;
	display: block;
	border: 1px solid #efefef;
	color: #000;
	text-decoration: none;
	text-align: center;
	background-color: #fff;
	font-family: 'HelveticaNeueLTStdThinRegular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 16px;
}
#nav li a:hover
{
	height: 130px;
	line-height: 45px;
	float: left;
	width: 130px;
	display: block;
	border: 1px solid #000;
		font-family: 'HelveticaNeueLTStdThinRegular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	-moz-transition-delay: 0s;
	-moz-transition-duration: 0.45s;
	-moz-transition-property: background;
	-moz-transition-timing-function: ease-in-out;
		-webkit-transition-delay: 0s;
	-webkit-transition-duration: 0.45s;
	-webkit-transition-property: background;
	-webkit-transition-timing-function: ease-in-out;
	background-color: #000;
}

#left {
	float: left;

	width: 55%;
}
#boxleft {
	padding-top: 55px;
	float: left;
	height: auto;
	width: auto;
	padding-right: 5px;
	font-family: 'BauerBodoniStdRegular',Georgia, "Times New Roman", Times, serif;
	font-size: 55px;
	text-transform: uppercase;
	color: #000;
	text-align: left;
	margin-left: 60px;
	display: block;
}
#boxleft2 {
	float: left;
	height: auto;
	width: 90%;
	padding-right: 5px;
	font-family: 'HelveticaNeueLTStdThinRegular', serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #000;
	text-align: center;
	padding-top: 30px;
	margin-left: 60px;
}
#boxleft3 {
	float: right;
	height: auto;
	width: auto;
	padding-right: 5px;
	font-family: 'HelveticaNeueLTStdThinRegular',Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #000;
	text-align: right;
}

#right {
	float: right;
	width: 45%;
}
#container {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 120px;
}
#main {
	width: 600px;
	margin-top: 120px;
	margin-left: 60px;
}
#main2 {
	width: 90%;
	margin-top: 120px;
	margin-left: 60px;
}
.span1{font-family: 'HelveticaNeueLTStdThinRegular',Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
}
.span2{font-family: 'BauerBodoniStdRegular',Georgia, "Times New Roman", Times, serif;
	font-size: 55px;
	text-transform: uppercase;
	color: #000;
}
.span3{font-family: 'HelveticaNeueLTStdThinRegular',Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #000;
}
	
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
    #map_canvas {
	display: none;
	width: 800px;
	height: 800px;
	position: relative;
	left: 0px;
	bottom: 0px;
}
#footerSlideContainer {
	position: fixed;
	bottom:0;
	width: 100%;
}
#footerSlideButton {
	position: absolute;
	top: -42px;
	left: 60px;
	width:150px;
	height:50px;
	border: none;
	cursor: pointer;
	background-color: transparent;
	background-image: url(../images/map.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#footerSlideContent {
	width: 100%;
	height: 0px;
	background: #000;
	color: #CCCCCC;
	font-size: 0.8em;
	border: none;
	font-family: DejaVuSansBook, Sans-Serif;
}
#footerSlideContent h3 {
	font-size: 36px;
	color: #9AC941;
	margin: 10px 0 10px 0;
}
#footerSlideContent ul {
	color: #EE8D40;
	list-style-type: none;
	line-height: 2em;
}
#footerSlideText {
	padding: 15px 10px 25px 25px;
}
#lookHere {
	font-family: DejaVuSansBook, Sans-Serif;
}
#lookHere h1, #lookHere h2 {
	font-size: 20em;
	padding: 0;
	margin: 0;
	color: #AAAAAA;
}
#lookHere h2 {
	font-size: 1.5em;
	margin: 0 0 0 30px;
}
#lookHere span.orange {
	color: #EE8D40;
}
#lookHere span.green {
	color: #9AC941;
}
